<!DOCTYPE html>
<html lang="en-US" dir="ltr">
  <head>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
    <meta charset="utf-8">
    <meta name="theme-color" content="#20407b">
    <title>Download Picker</title>

    <!-- Localization -->
    <meta name="defaultLanguage" content="en-US">
    <meta name="availableLanguages" content="af:201809261548, sq-AL:201809261548, ar:201809261548, hy-AM:201809261548, az-Latn-AZ:201809261548, be-BY:201809261548, bn-BD:201809261548, bn:201809261548, bs-BA:201809261548, bg-BG:201809261548, zh-CN:201809261548, zh-HK:201809261548, zh-TW:201809261548, hr-HR:201809261548, cs-CZ:201809261548, da-DK:201809261548, nl:201809261548, en-GB:201809261548, en-US:201809261548, et-EE:201809261548, fi-FI:201809261548, fr-CA:201809261548, fr:201809261548, ka-GE:201809261548, de:201809261548, el-GR:201809261548, he-IL:201809261548, hi:201809261548, hu:201809261548, is-IS:201809261548, id:201809261548, it:201809261548, kk-KZ:201809261548, km-KH:201809261548, ko-KR:201809261548, lo-LA:201809261548, lv-LV:201809261548, it-LT:201809261548, mk-MK:201809261548, ms:201809261548, mo-RO:201809261548, ne:201809261548, nb-NO:201809261548, fa-IR:201809261548, pl:201809261548, pt-BR:201809261548, pt-PT:201809261548, ps-AF:201809261548, ro:201809261548, ru:201809261548, sr-Latn-CS:201809261548, si-LK:201809261548, sk-SK:201809261548, sl-SI:201809261548, es:201809261548, es-US:201809261548, sw:201809261548, sv-SE:201809261548, fil-PH:201809261548, ta:201809261548, th:201809261548, tr:201809261548, uk-UA:201809261548, ur:201809261548, uz-Cyrl-UZ:201809261548, vi:201809261548, xh-ZA:201809261548, zu:201809261548">
    <link rel="localization" href="/locales-obj/{locale}.json">
    
    
    <script type="text/javascript" src="shared/js/l10n.js"></script>

    <!-- Web Components -->
    <script defer="" src="shared/elements/config.js"></script>
    <!-- <link rel="stylesheet" type="text/css" href="shared/elements/gaia-icons/gaia-icons.css" /> -->
    <link rel="stylesheet" type="text/css" href="/shared/elements/gaia-theme/gaia-font.css">
    <link rel="stylesheet" type="text/css" href="shared/elements/gaia-theme/gaia-theme.css">
    <script defer="" src="shared/elements/gaia-header/dist/gaia-header.js"></script>

    <link rel="stylesheet" type="text/css" href="shared/style/lists.css">
    <link rel="stylesheet" href="style/pick.css">
    <link rel="stylesheet" type="text/css" href="/shared/style/navigation.css">
    <link rel="stylesheet" type="text/css" href="/shared/style/softkey.css">
    <!-- <script type="text/javascript" src="shared/js/l10n_date.js"></script> -->
    <script type="text/javascript" defer="" src="shared/js/lazy_loader.js"></script>
    <script type="text/javascript" defer="" src="shared/js/download/download_store.js"></script>
    <!-- <script type="text/javascript" defer src="shared/js/mime_mapper.js"></script> -->
    <!-- <script type="text/javascript" defer src="shared/js/download/download_ui.js"></script> -->
    <!-- <script type="text/javascript" defer src="shared/js/download/download_helper.js"></script> -->
    <script type="text/javascript" defer="" src="shared/js/download/download_formatter.js"></script>
    <script type="text/javascript" defer="" src="/shared/js/option_menu.js"></script>
    <script type="text/javascript" defer="" src="/shared/js/softkey_panel.js"></script>
    <script type="text/javascript" defer="" src="/shared/js/navigation_handler.js"></script>
    <script type="text/javascript" defer="" src="/shared/js/navigation_helper.js"></script>
    <script type="text/javascript" defer="" src="js/view_manager.js"></script>
    <script type="text/javascript" defer="" src="js/navigation_map.js"></script>
    <!-- Specific code -->
    <script type="text/javascript" defer="" src="js/pick.js"></script>

    <!-- Error messages -->
    <link rel="stylesheet" type="text/css" href="shared/style/buttons.css">
    <link rel="stylesheet" type="text/css" href="shared/style/confirm.css">
  <meta content="2.2" name="appVersion"></head>

  <body class="theme-settings">
    <section role="region" class="skin-dark">
      <gaia-header id="header">
        <h1 data-l10n-id="tcl-select-download">Select a File</h1>
      </gaia-header>

      <div id="no-downloads">
        <span data-l10n-id="no-downloads">No downloads</span>
      </div>

      <div id="downloads" data-type="list" class="active">
        <ul role="menu">
        </ul>
      </div>
    </section>
  </body>

</html>
